.jumbotron {
    padding-top:0 !important;
    padding-bottom: 0 !important;
}
.break-out {
    position: static!important;
    left: 0 !important;
} 
.bx-controls {
    display: none !important;
    width: 0;
    height: 0;
    visibility: hidden;
    opacity: 0;
}
.jumbotron .bx-wrapper .bx-viewport .slider_caption_covers_image {
    top:168px;
    bottom:auto;
}
.blog > div > .container, .estate-agents > div > .container {
    width: 100%;
}
.breakout.below-content-1.search-properties {
    margin-right:-15px;
}
